/**
 * Fonts
 *  */
/**
 * Blocks sizes
 *  */
/**
 * Grid
 *  */
/**
 * Flex
 *  */
/**
 * Breakpoints
 * +1px pour chaque valeur
 *  */
.wpb-item-univers:not(:has(+ .wpb-item-separator)) {
  margin-bottom: 8rem;
}
.wpb-item-univers + .wpb-item-separator {
  margin-bottom: 8rem;
}
.wpb-item-univers .univers {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.wpb-item-univers .univers-item {
  width: 100%;
  position: relative;
  height: 100vh;
  max-height: 680px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
}
.wpb-item-univers .univers-item:hover .univers-image {
  max-width: 105%;
  max-height: 105%;
}
.wpb-item-univers .univers-item:hover .univers-action {
  text-decoration: underline;
}
.wpb-item-univers .univers-item .text-container {
  text-align: center;
  position: relative;
  z-index: 1;
}
.wpb-item-univers .univers-image {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 200%;
  height: 200%;
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: 0;
  -webkit-transition: all 0.8s ease;
  transition: all 0.8s ease;
  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);
}
.wpb-item-univers .univers-title {
  font-family: var(--wpb-secondary-font);
  font-weight: bold;
  font-size: 5rem;
  display: block;
  color: #fff;
}
.wpb-item-univers .univers-action {
  font-weight: 500;
  color: #fff;
  font-size: 2.5rem;
  margin-top: 0.8rem;
}
.wpb-item-univers .univers-pc {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
@media screen and (max-width: 875px) {
  .wpb-item-univers .univers {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .wpb-item-univers .univers-item {
    height: 361px;
  }
}